<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>FARMER_ANDY</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Transportwagen 3W"/>
        <text name="shopItem_transportBarrow2w" text="Transportwagen 2W"/>
        <text name="shopItem_transportBarrowBarrel" text="Fasswagen"/>
    #   <text name="shopItem_transportBarrowAnimal" text="Transportwagen (Tiere)"/>
        <text name="shopItem_wheelBarrow" text="Schubkarre"/>
        <text name="shopItem_wheelBarrowOld" text="Schubkarre (gebraucht)"/>
        <text name="shopItem_sackBarrow" text="Sackkarre"/>
		<text name="shopItem_bicycle" text="Fahrrad"/>
		<text name="shopItem_bicycleTrailer" text="Fahrradanhänger"/>
		<text name="shopItem_transportBarrelModul" text="Fassmodul"/>
		<text name="shopItem_milkShuttle" text="Milk Shuttle"/>
		<text name="shopItem_milkCart" text="Milchkannenwagen"/>
		<text name="shopItem_wheelBarrowHay" text="Heukarren"/>
		<text name="shopItem_greaseCan" text="Schmierfett"/>
		<text name="shopItem_portableToolbox" text="Tragbare Werkzeugkiste"/>
		<text name="shopItem_fillableBucket" text="Eimer (befüllbar)" />
		<text name="shopItem_fillableWateringCan" text="Gießkanne (befüllbar)" />		
		<text name="shopItem_gasCanister" text="Kanister (befüllbar)" />		
		<text name="shopItem_palletTruck" text="Hubwagen" />		
		<text name="shopItem_ladder" text="Leiter" />		
			
		<!-- Functions -->
		<text name="function_transportBarrow" text="Mit einem Transportwagen lassen sich diverse Objekte transportieren, Spanngurte sorgen dabei für einen sicheren Halt. Durch sein handliches Gewicht ist dieser Wagen tragbar und kann auch selbst mit Spanngurten befestigt werden."/>
		<text name="function_transportBarrowBarrel" text="Mit einem Fasswagen lassen sich diverse Flüssigkeiten transportieren. Durch sein handliches Gewicht ist dieser Wagen tragbar und kann auch selbst mit Spanngurten befestigt werden."/>
	#	<text name="function_transportBarrowAnimal" text="Kleiner Transportwagen für Tiere. Unterstützte Tierarten: Hühner, Kaninchen, Gänse, Ferkel und Kälber"/>
		<text name="function_wheelBarrow" text="Mit einer Schubkarre können diverse Schüttgüter aber auch Objekte transportiert werden. Besonderheiten: kann Material per Schaufel vom Boden aufsammeln."/>
		<text name="function_sackBarrow" text="Mit einer Sackkarre lassen sich diverse Objekte transportieren, Spanngurte sorgen dabei für einen sicheren Halt. Durch sein handliches Gewicht ist diese Sackkarre tragbar und kann auch selbst mit Spanngurten befestigt werden."/>
		<text name="function_bicycle" text="Mit einem Fahrrad kannst du schnell von A nach B fahren und passende Anhänger ziehen."/>
		<text name="function_bicycleTrailer" text="Mit einem Fahrradanhänger lassen sich diverse Objekte transportieren, Spanngurte sorgen dabei für einen sicheren Halt. Durch sein handliches Gewicht ist dieser Wagen tragbar und kann auch selbst mit Spanngurten befestigt werden."/>
		<text name="function_transportBarrelModul" text="Dieses Fass für diverse Flüssigkeiten kann von Hand auf den Fahrradanhänger montiert werden. Die feste Montage geschieht durch einen Attacher."/>
		<text name="function_milkShuttle" text="Ein Milk Shuttle (Milch Taxi) wird verwendet zur Versorgung von Kälbern."/>
		<text name="function_milkCart" text="Ein kleiner Wagen zum transportieren von Kuh, Ziegenmilch und Wasser."/>
		<text name="function_wheelBarrowHay" text="Ein alte Heukarre zum transportieren von kleinen Ballen und losem Material wie Heu, Stroh, Grass und Mist."/>
		<text name="function_greaseCan" text="Schmierfett kann verwendet werden für die alte Heukarre und Schubkarre um das Nervige quietschen zu unterbinden."/>
		<text name="function_portableToolbox" text="Tragbare Werkzeugkiste zum anpassen deiner Fahrzeuge. Werkzeugkiste kann per Hand getragen werden. Position wird mitgespeichert."/>
		<text name="function_fillableBucket" text="Ein Eimer kann mit diversen Sachen befüllt werden." />
		<text name="function_fillableWateringCan" text="Eine Gießkanne ist das perfekte Handwerkzeug um seinen Garten zu bewässern." />
		<text name="function_gasCanister" text="Ein befüllbarer Kanister für Diesel oder auch Wasser. Eignet sich auch zum Betanken seiner Fahrzeuge." />
		<text name="function_palletTruck" text="Mit einem Hubwagen können Paletten transportiert werden. Durch seine geringe Größe ist ein Hubwagen hervoragend an engen Stellen zu gebrauchen." />
		<text name="function_ladder" text="Konfigurierbare Leiter um höher gelegene Orte zu Erreichen." />

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Transportwagen"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Fasswagen"/>
		<text name="typeDesc_wheelBarrow" text="Schubkarre"/>
		<text name="typeDesc_sackBarrow" text="Sackkarre"/>
		<text name="typeDesc_bicycle" text="Fahrrad"/>
		<text name="typeDesc_bicycleTrailer" text="Fahrradanhänger"/>
		<text name="typeDesc_transportBarrelModul" text="Fassmodul"/>
		<text name="typeDesc_milkShuttle" text="Milk Shuttle"/>
		<text name="typeDesc_milkCart" text="Milchkannenwagen"/>
		<text name="typeDesc_wheelBarrowHay" text="Heukarren"/>
		<text name="typeDesc_palletTruck" text="Hubwagen"/>
	   
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Geländereifen"/>
		<text name="configuration_genderSetup" text="Ausführung"/>
		<text name="configuration_valueFemale" text="Damenrad"/>
		<text name="configuration_valueMale" text="Herrenrad"/>
		<text name="configuration_brandSetup" text="Marke/Label"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Modell"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Sattelfarbe"/>
		<text name="configurationsTitle_valueOptics" text="Aussehen/Material" />
		<text name="configuration_valueMetalLadder" text="Metall" />
		<text name="configuration_valueWoodLadder" text="Holz" />
		<text name="configuration_valueAluLadder" text="Aluminium" />
		<text name="configuration_valueBulk" text="Schüttgüter" />
		<text name="configuration_valueLiquid" text="Flüssigkeiten" />
		

		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Hof Ausrüstung Pack"/>
		<text name="category_faeqpBicycle" text="Fahrräder und Zubehör"/>
		<text name="category_faeqpWheelBarrows" text="Schubkarren"/>
		<text name="category_faeqpBarrows" text="Transportwagen"/>
		<text name="category_faeqpHandTools" text="Eimer und Behälter"/>
		<text name="category_faeqpClimbTools" text="Leitern"/>
		<text name="category_faeqpMisc" text="Diverses"/>
			
		<text name="turnOn_barrowPickup" text="Beladen starten"/>
		<text name="turnOff_barrowPickup" text="Beladen beenden"/>
		<text name="action_farmEquipmentOnText" text="Fahrmodus ein"/>
		<text name="action_farmEquipmentOffText" text="Fahrmodus aus"/>
		<text name="enterText_transportBarrow" text="Transportwagen steuern !"/>
		<text name="enterText_transportBarrowBarrel" text="Fasswagen steuern !"/>
		<text name="enterText_wheelBarrow" text="Schubkarre steuern !"/>
		<text name="enterText_wheelBarrowHay" text="Heukarre steuern !"/>
		<text name="enterText_sackBarrow" text="Sackkarre steuern !"/>
		<text name="enterText_bicycle" text="Fahrrad besteigen !"/>
		<text name="enterText_bicycleTrailer" text="Fahrradanhänger steuern !"/>
		<text name="enterText_milkShuttle" text="Milk Shuttle steuern !"/>
		<text name="enterText_milkCart" text="Milchkannenwagen steuern !"/>
		<text name="enterText_palletTruck" text="Hubwagen steuern !"/>
		<text name="info_wheelBarrowTipping" text="Schubkarre auskippen !"/>
		<text name="info_tipSidePipe" text="Rohrentleerung" />	
		<text name="fillType_grease" text="Schmierfett" />	
		<text name="warning_greaseEmpty" text="Schmierfett fehlt !" />	
		
		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Paletten Autoload" />	
		<text name="NoAutoloader" text="Ohne" />	
		<text name="WithAutoloader" text="Mit" />	
    </texts>
</l10n>
